DROP TABLE T_Visits CASCADE;
DROP TABLE T_Employees CASCADE;
DROP TABLE T_Visitors CASCADE;
DROP TABLE T_Companies CASCADE;
DROP TABLE T_Countries CASCADE;
DROP TABLE T_Users CASCADE;
DROP TABLE T_Roles CASCADE;
DROP TABLE T_WelcomeData CASCADE;
